@charset "UTF-8";

/* header */
/* プリロード */
main {
  position: relative;
  z-index: 0;

  width: 100%;
  overflow: hidden;
}

#mainV {
  height: auto;
  position: relative;
  background: url(/2026/top/assets/img/WhatssimanoSuzukazRoad/topSp.webp);
  background-size: 100% auto;
  margin: 0 0 14.36vw;
}

#mainV img {
  width: 100%;
}

#Slide {
  width: 100%;
  margin: 11.54vw auto 14.36vw;
}

#Slide img {
  width: 81.03vw;
  max-width: none;
}
#Slide b img{
  width: 2.1vw;
}
.controllScrollButtonPrev img{
  transform: rotate(180deg);
}

.intro {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /* padding:0 9.49vw; */
}

.intro h2 {
  padding: 0 9.49vw;
  text-align: center;
  font-weight: 600;
  font-size: 5.13vw;
  margin-bottom: 12.05vw;
}

.intro img {
  margin: 12.31vw 9.49vw 11.54vw auto;

}

main p {
  font-size: 3.59vw;
  font-weight: 600;
  line-height: 6.15vw;
  padding: 0 9.49vw;
}

.controllScrollOver {
  width: 100%;
}

.controllScrollButtonWrap {
  width: 87.69vw;
  left: 6.15vw;
  top: 43%;
}

.controllScrollButtonWrap b {
  background-color: #FFF;
  color: #013453;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 6.41vw;
  height: 6.41vw;
  border-radius: 50%;
}

.controllScrollWrap {
  padding-left: 9.49vw;
}

#bottomContents p:nth-child(2) {
  padding-top: 8.21vw;
}

.videoWrap {
  height: 56.15vw;
  margin-top: 11.54vw;
}

.videoWrap video {
  width: 100%;
}

.footerTopLink li {
  width: 34.3vw;
  padding-bottom: 2vw;
  border-bottom: 2px solid #000;
  font-size: 3.14vw;
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footerTopLink li a {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: space-between;
}

.footerTopLink li a::after {
  content: "";
  display: block;
  background: url(/2026/top/assets/img/common/arrowRightBlack.svg) no-repeat 100%;
  width: 3vw;
  height: 5.59vw;
  background-size: 4vw;
}